## node-json5 0.5.0

=== debian/changelog ===
node-json5 (0.5.0-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 12 Nov 2016 15:05:31 +0100
