=== debian/control ===
Source: node-json5
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: http://json5.org/
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-json5.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-json5.git

Package: node-json5
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: JSON for the ES5 era
 JSON5 is a proposed extension to JSON that aims to make it easier for 
 humans to write and maintain by hand. It does this by adding some 
 minimal syntax features directly from ECMAScript 5.
 .
 JSON5 remains a strict subset of JavaScript, adds no new data types, 
 and works with all existing JSON content.
 .
 JSON5 is not an official successor to JSON, and JSON5 content may not 
 work with existing JSON parsers. For this reason, JSON5 files use a 
 new .json5 extension. (TODO: new MIME type needed too.)
 .
 The code here is a reference JavaScript implementation for both Node.js 
 and all browsers. It’s based directly off of Douglas Crockford’s own 
 JSON implementation, and it’s both robust and secure.
 .
 Node.js is an event-based server-side JavaScript engine.
