## node-json5 0.5.1

=== debian/changelog ===
node-json5 (0.5.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Modernize packaging (change section, bump standards, bump compat)
  * Enable tests (disable failing tests)

 -- Pirate Praveen <praveen@debian.org>  Fri, 09 Feb 2018 19:51:52 +0530
