=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: node-json5
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Thorsten Alteholz <debian@alteholz.de>
 Build-Depends:
- debhelper (>= 9)
- , dh-buildinfo
+ debhelper (>= 11)
  , nodejs
-Standards-Version: 3.9.8
+ , mocha
+Standards-Version: 4.1.3
 Homepage: http://json5.org/
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-json5.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-json5.git
