=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	node ./lib/cli.js -c package.json5
	ln -s ../debian/json5-tests test/parse-cases

override_dh_auto_test:
	mocha --ui exports -R spec

override_dh_auto_clean:
	rm -rf test/parse-cases

override_dh_fixperms:
	dh_fixperms
	chmod +x debian/node-json5/usr/lib/nodejs/json5/lib/cli.js
