=== debian/tests/control ===
Tests: require
Depends: node-json5

Test-Command: mocha --ui exports -R spec
Depends: @, mocha
Restrictions: build-needed
