## node-json5 2.1.3

=== debian/changelog ===
node-json5 (2.1.3-2+deb11u1) bullseye; urgency=medium

  * Team upload
  * add __proto__ to objects and arrays (Closes: CVE-2022-46175)

 -- Yadd <yadd@debian.org>  Mon, 16 Jan 2023 07:34:31 +0400

node-json5 (2.1.3-2) unstable; urgency=medium

  * Team upload.
  * Ship TypeScript definitions (Closes: #974072).

 -- Julien Puydt <jpuydt@debian.org>  Mon, 09 Nov 2020 19:24:23 +0100

node-json5 (2.1.3-1) unstable; urgency=medium

  [ Xavier Guimard ]
  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-json5: Add Multi-Arch: foreign.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * New upstream version 2.1.3
  * Drop old patches
  * Rebuild lib/unicode.js using current unicode lib, not 10.0.0
  * Add lintian override to ignore lib/unicode.js errors (regenerated)
  * Update dependencies:
    + dependencies: add node-minimist
    + add build dependencies to node-regenerate and node-unicode-13.0.0
    + test dependencies:
      * replace mocha by node-tap
      * add node-sinon
  * Update test
    + remove old embedded tests
    + reproduce upstream test using tap
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Sat, 31 Oct 2020 08:42:21 +0100

node-json5 (0.5.1-3) unstable; urgency=medium

  * Team upload
  * Improve test
  * Add fix for mocha ≥ 6 (fixes debci)

 -- Xavier Guimard <yadd@debian.org>  Mon, 03 Feb 2020 14:00:56 +0100

node-json5 (0.5.1-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Use pkg-js-tools auto test & install
  * Add patch description
  * Update VCS fields to salsa
  * Disable one error test that fails with Node.js ≥ 12
  * Update homepage

 -- Xavier Guimard <yadd@debian.org>  Wed, 22 Jan 2020 22:30:20 +0100
