=== debian/control ===
Source: node-json5
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-minimist <!nocheck>
 , node-regenerate
 , node-sinon <!nocheck>
 , node-tap <!nocheck>
 , node-unicode-13.0.0
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-json5
Vcs-Git: https://salsa.debian.org/js-team/node-json5.git
Homepage: https://json5.org/
Rules-Requires-Root: no

Package: node-json5
Architecture: all
Depends: ${misc:Depends}
 , node-minimist
 , nodejs
Multi-Arch: foreign
Description: JSON for the ES5 era
 JSON5 is a proposed extension to JSON that aims to make it easier for
 humans to write and maintain by hand. It does this by adding some
 minimal syntax features directly from ECMAScript 5.
 .
 JSON5 remains a strict subset of JavaScript, adds no new data types,
 and works with all existing JSON content.
 .
 JSON5 is not an official successor to JSON, and JSON5 content may not
 work with existing JSON parsers. For this reason, JSON5 files use a
 new .json5 extension. (TODO: new MIME type needed too.)
 .
 The code here is a reference JavaScript implementation for both Node.js
 and all browsers. It’s based directly off of Douglas Crockford’s own
 JSON implementation, and it’s both robust and secure.
 .
 Node.js is an event-based server-side JavaScript engine.
