=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	cp lib/unicode.js debian/
	node build/unicode.js
	node ./lib/cli.js -c package.json5

override_dh_fixperms:
	dh_fixperms
	chmod +x debian/node-json5/usr/share/nodejs/json5/lib/cli.js

override_dh_auto_clean:
	if [ -e debian/unicode.js ]; then \
		rm -f lib/unicode.js; \
		mv debian/unicode.js lib/unicode.js; \
	fi
	dh_auto_clean
