=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-json5-$1.tar.gz/ \
 https://github.com/aseemk/json5/tags .*/archive/v?([\d\.]+).tar.gz
