## node-json5 2.2.0+dfsg

=== debian/changelog ===
node-json5 (2.2.0+dfsg-1ubuntu0.1~esm1) jammy-security; urgency=medium

  * SECURITY UPDATE: Prototype pollution in object returned by JSON5.parse
    - debian/patches/cve-2022-46175.diff: use Object.defineProperty instead of
      direct property assignment to stop __proto__ from being treated specially
      in lib/parse.js; unit test in test/parse.js.
    - CVE-2022-46175

 -- Luci Stanescu <luci.stanescu@canonical.com>  Fri, 26 Apr 2024 14:25:34 +0300

node-json5 (2.2.0+dfsg-1) unstable; urgency=medium

  * Team upload
  * Exclude generated files from import
  * New upstream version 2.2.0+dfsg
  * Drop ship_typescript_definitions.patch
  * Build manpage with help2man
  * Update nodejs dependency => nodejs:any

 -- Yadd <yadd@debian.org>  Tue, 16 Nov 2021 06:36:08 +0100

node-json5 (2.1.3-3) unstable; urgency=medium

  * Team upload
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Switch to node-unicode-14.0.0

 -- Yadd <yadd@debian.org>  Sat, 30 Oct 2021 23:13:59 +0200
