=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: node-json5
-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Thorsten Alteholz <debian@alteholz.de>
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
+ , help2man <!nodoc>
  , node-minimist <!nocheck>
  , node-regenerate
  , node-sinon <!nocheck>
  , node-tap <!nocheck>
- , node-unicode-13.0.0
-Standards-Version: 4.5.0
+ , node-unicode-14.0.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-json5
 Vcs-Git: https://salsa.debian.org/js-team/node-json5.git
 Homepage: https://json5.org/
@@ -21,7 +23,7 @@
 Architecture: all
 Depends: ${misc:Depends}
  , node-minimist
- , nodejs
+ , nodejs:any
 Multi-Arch: foreign
 Description: JSON for the ES5 era
  JSON5 is a proposed extension to JSON that aims to make it easier for
