## node-json5 2.2.1+dfsg

=== debian/changelog ===
node-json5 (2.2.1+dfsg-2) unstable; urgency=medium

  * Team upload
  * Update to node-unicode-15.0.0

 -- Yadd <yadd@debian.org>  Fri, 16 Sep 2022 18:10:00 +0200

node-json5 (2.2.1+dfsg-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 2.2.1+dfsg
  * Drop dependency to node-minimist

 -- Yadd <yadd@debian.org>  Mon, 29 Aug 2022 16:58:15 +0200
