=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: node-json5
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Thorsten Alteholz <debian@alteholz.de>
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
@@ -8,12 +7,11 @@
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , help2man <!nodoc>
- , node-minimist <!nocheck>
  , node-regenerate
  , node-sinon <!nocheck>
  , node-tap <!nocheck>
- , node-unicode-14.0.0
-Standards-Version: 4.6.0
+ , node-unicode-15.0.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-json5
 Vcs-Git: https://salsa.debian.org/js-team/node-json5.git
 Homepage: https://json5.org/
@@ -22,7 +20,6 @@
 Package: node-json5
 Architecture: all
 Depends: ${misc:Depends}
- , node-minimist
  , nodejs:any
 Multi-Arch: foreign
 Description: JSON for the ES5 era
