## node-json5 2.2.3+dfsg

=== debian/changelog ===
node-json5 (2.2.3+dfsg-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * Build with node-unicode-16.0.0
  * debian/watch version 5

 -- Yadd <yadd@debian.org>  Mon, 08 Sep 2025 18:12:39 +0200

node-json5 (2.2.3+dfsg-1) unstable; urgency=medium

  * Team upload
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse
  * Update standards version to 4.6.2, no changes needed
  * New upstream version (Closes: #1027145, CVE-2022-46175)

 -- Yadd <yadd@debian.org>  Sun, 01 Jan 2023 16:28:09 +0400
