=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
  , node-regenerate
  , node-sinon <!nocheck>
  , node-tap <!nocheck>
- , node-unicode-15.0.0
-Standards-Version: 4.6.1
+ , node-unicode-16.0.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-json5
 Vcs-Git: https://salsa.debian.org/js-team/node-json5.git
 Homepage: https://json5.org/
