=== debian/watch ===
Version: 5

Template: Github
Owner: aseemk
Project: json5
Repacksuffix: +dfsg
